.h1-basic,
.h2-basic,
.h3-basic,
.h4-basic,
.h5-basic,
.h6-basic
{
  margin:0;
  padding:0;
  color:#111a22;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-weight:normal;
  line-height:1em
}
.lang-jp .h1-basic,
.lang-jp .h2-basic,
.lang-jp .h3-basic,
.lang-jp .h4-basic,
.lang-jp .h5-basic,
.lang-jp .h6-basic
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.h1-basic
{
  font-size:28px
}
.h2-basic
{
  font-size:24px
}
.h3-basic
{
  font-size:20px
}
.h4-basic
{
  font-size:18px
}
.h5-basic
{
  font-size:16px
}
.h6-basic
{
  font-size:14px
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .h1-basic
  {
    font-size:24px
  }
  .h2-basic
  {
    font-size:20px
  }
  .h3-basic
  {
    font-size:18px
  }
  .h4-basic
  {
    font-size:16px
  }
  .h5-basic
  {
    font-size:14px
  }
  .h6-basic
  {
    font-size:14px
  }
}
.screen-size-small .h1-basic
{
  font-size:24px
}
.screen-size-small .h2-basic
{
  font-size:20px
}
.screen-size-small .h3-basic
{
  font-size:18px
}
.screen-size-small .h4-basic
{
  font-size:16px
}
.screen-size-small .h5-basic
{
  font-size:14px
}
.screen-size-small .h6-basic
{
  font-size:14px
}
@media only screen and (max-width:767px)
{
  .h1-basic
  {
    font-size:20px
  }
  .h2-basic
  {
    font-size:18px
  }
  .h3-basic
  {
    font-size:16px
  }
  .h4-basic
  {
    font-size:14px
  }
  .h5-basic
  {
    font-size:13px
  }
  .h6-basic
  {
    font-size:13px
  }
}
.screen-size-extra-small .h1-basic
{
  font-size:20px
}
.screen-size-extra-small .h2-basic
{
  font-size:18px
}
.screen-size-extra-small .h3-basic
{
  font-size:16px
}
.screen-size-extra-small .h4-basic
{
  font-size:14px
}
.screen-size-extra-small .h5-basic
{
  font-size:13px
}
.screen-size-extra-small .h6-basic
{
  font-size:13px
}
p
{
  margin:0
}
.block
{
  display:block
}
.nowrap
{
  white-space:nowrap
}
.strong
{
  font-weight:bold
}
.super
{
  vertical-align:super;
  font-size:60%;
  position:relative;
  top:4px
}
.tm
{
  vertical-align:super;
  font-size:26%;
  position:relative;
  top:-.65em
}
.sp-margin
{
  margin-bottom:1em
}
@media only screen and (max-width:767px)
{
  .sp-clear-padding
  {
    padding:0
  }
}
.screen-size-extra-small .sp-clear-padding
{
  padding:0
}
.callout-bar-skin-sale-discount
{
  background-color:#e00808
}
.vhp-fp-s-p-dynamic
{
  position:relative;
  cursor:pointer
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-image
{
  display:block;
  position:relative;
  background-size:100% 100%;
  padding-bottom:66.66666667%;
  height:0;
  behavior:url(/sf/_langid-1/_hc-9d7dccfa/_/vp/css/ThirdParty/backgroundsize.htc);
  z-index:1
}
.ie9 .vhp-fp-s-p-dynamic .vhp-fp-s-p-image
{
  behavior:none
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-callout
{
  position:absolute;
  top:0;
  left:0;
  z-index:2
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-price
{
  margin:0
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container
{
  position:relative;
  padding-top:.417em;
  padding-bottom:.417em;
  text-align:center
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container p
{
  margin:0
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container .vhp-fp-s-p-product-name
{
  color:#111a22;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-weight:bold;
  font-size:1.333em
}
.lang-jp .vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container .vhp-fp-s-p-product-name
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
@media only screen and (max-width:767px)
{
  .vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container .vhp-fp-s-p-product-name
  {
    font-size:1em
  }
}
.screen-size-extra-small .vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container .vhp-fp-s-p-product-name
{
  font-size:1em
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container .vhp-fp-s-p-cta-link
{
  text-decoration:none
}
.vhp-fp-s-p-dynamic .vhp-fp-s-p-cta-container .inline-rating
{
  display:inline-block;
  margin:0 auto
}